filename = 'alexscaves_torpedoes-1.0.2.jar'
name = "Alex's Caves: Stuff & Torpedoes"
side = 'both'
x-prismlauncher-loaders = [ 'forge' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = 'f7c7b5ef2954fd5f7a8f3875a1883bc8c8f02c75'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 5223196
project-id = 990013